uuid: f85de9dc-ed4b-4f9b-8379-08209cf4a0fe
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Tools
description: 'User tool links, often added by modules'
locked: true
